﻿/*==========
  Filter general CSS
============*/
.filterwrap {
  margin-bottom: 40px; }
  .filterwrap b {
    font-size: 18px;
    margin-right: 25px;
    float: left;
    line-height: 50px; }
  .filterwrap .dbArrows {
    float: left;
    width: 60px;
    height: 50px;
    background: url(../img/assets/products/category/doubleArrows.png) no-repeat center center;
    display: none; }
  .filterwrap > div {
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 20px; }
  .filterwrap .bootstrap-select > .dropdown-toggle {
    border-radius: 0;
    min-height: 50px; }
  .filterwrap .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100%; }
    .filterwrap .bootstrap-select.btn-group .dropdown-menu li a {
    padding: 10px 20px; }
@media (min-width: 800px) {
  .filterwrap .dbArrows {
    display: inline-block; }
  .filterwrap > div {
    float: left;
    width: 38%;
    /*margin-bottom: 0;*/ } }
@media (min-width: 1300px) {
  .filterwrap > div {
    width: 40%; } }
/*====================
  End Filter general CSS
======================*/

.tablistWrap .nav-justified > li, .nav-tabs.nav-justified > li {
  display: block \9;
  width: auto \9;
  min-width: 100px\9;
  float: left \9;
  padding-left: 15px\9 !important;
  padding-right: 15px\9 !important; }

#backToTop {
  z-index: 10; }

.actionBtn {
  border-radius: 5px;
  background-color: #0074c8;
  color: #fff;
  font-size: 15px; }

.pdbox img {
  width: 100%; }
.pdbox h4 {
  color: #0074c8;
  font-size: 16px;
  line-height: 22px;
  text-align: center; }
.pdbox p {
  color: #626262;
  font-size: 15px; }
.pdbox a:hover {
  text-decoration: none; }

.hoverImgZoom .owl-item figure > div, .hoverImgZoom .hoverZoomItem figure > div {
  overflow: hidden; }
.hoverImgZoom .owl-item img, .hoverImgZoom .hoverZoomItem img {
  transition: all 0.5s; }
.hoverImgZoom .owl-item:hover img, .hoverImgZoom .hoverZoomItem:hover img {
  transform: scale(1.2); }
.hoverImgZoom .owl-item h4, .hoverImgZoom .hoverZoomItem h4 {
  color: #000;
  text-align: center; }

.lightgray {
  background: #f8f8f8; }

.filterTab h2.resp-accordion {
  color: #fff;
  background-color: #575757 !important;
  font-size: 21px;
  border-top: solid 1px #dadada !important;
  margin-bottom: 5px;
  padding: 10px 25px !important; }
  .filterTab h2.resp-accordion span.resp-arrow {
    border-bottom-color: #fff;
    border-top-color: #fff; }

#breadcrumbs {
  display: none; }

.owl-carousel {
  width: 90%;
  margin: 0 auto; }
  .owl-carousel .owl-prev, .owl-carousel .owl-next {
    top: 50%;
    margin-top: -41px; }
  .owl-carousel .owl-prev {
    left: -25px; }
  .owl-carousel .owl-next {
    right: -25px; }

@media (min-width: 660px) {
  .owl-carousel {
    width: 100%; }
    .owl-carousel .owl-prev {
      left: -40px;
      left: -25px \9; }
    .owl-carousel .owl-next {
      right: -40px;
      right: -25px \9; } }
@media (min-width: 800px) {
  #breadcrumbs {
    margin-top: 0;
    display: block; }

  #breadcrumbCanvas {
    padding-top: 98px; } }
.no_results {
  text-align: center;
  font-size: 16px;
  color: #0074c8; }

/*=================
	Product page
==================*/
#productpage .productBanner {
  padding: 0;
  position: relative;
  overflow: hidden; }
  /*
  #productpage .productBanner img {
    opacity: 1; }
	*/
#productpage .productName, #productpage .productPic {
  width: 100%;
  text-align: center; }
#productpage .productName {
  margin-bottom: 10px; }
  #productpage .productName h2 {
    color: #000;
    font-size: 24px; }
  #productpage .productName p {
    color: #0074c8;
    font-size: 16px; }
  #productpage .productName a {
    display: inline-block;
    padding: 10px 15px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin: 0 auto 25px -68px; }
    #productpage .productName a span {
      display: inline-block;
      width: 0;
      height: 0;
      border-left: solid 10px #fff;
      border-top: solid 5px transparent;
      border-bottom: solid 5px transparent;
      margin-left: 10px; }
    #productpage .productName a:hover {
      color: #fff;
      text-decoration: none; }
#productpage .productPic {
  margin-bottom: 30px; }
  #productpage .productPic img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 400px;
    padding: 25px 0; }
#productpage #segmentRelatedProducts {
  text-align: center; }
  #productpage #segmentRelatedProducts a:hover {
    text-decoration: none; }
#productpage .specification {
  padding: 70px 0; }
  #productpage .specification .spctitle {
	color:#000;
	width:40%;
	font-size: 18px;
    padding: 15px; }
@media (max-width: 800px) {
  #productpage .specification .spctitle {
	  width:100%;
	}
}
#productpage .specification .spcBox {
    border-bottom: solid 1px #dadada; }
#productpage .specification .spcList {
	font-size:15px;
	color:#000;
	width:60%;
    padding: 0 15px 15px; }
@media (max-width: 800px) {
  #productpage .specification .spcList {
	  width:100%;
	}
}
#productpage .specification .spcList ul {
      padding-left: 20px; }
  #productpage .specification .spcNote {
    color: #000;
    font-size: 14px;
    margin-top: 20px; }
#productpage .downloadWrap {
  padding: 30px 0; }
  #productpage .downloadWrap .dl {
    width: 100%;
    margin: 0;
    float: left;
    text-align: left;
    padding-bottom: 10px; 
	background: url(../img/base/dl_30x30.png) no-repeat left 0;}
    #productpage .downloadWrap .dl a {
      display: inline-block;
      width: 100%;
      height: 100%;
      color: #0074c8;
      font-size: 18px;
      padding-left: 40px; }
      #productpage .downloadWrap .dl a:hover {
        color: #00a0e9;
        text-decoration: none; }
#productpage .buyWrap {
  text-align: center;
  padding: 50px 0; }
  #productpage .buyWrap ul {
    list-style: none;
    padding: 0; }
    #productpage .buyWrap ul li {
      text-align: center;
      height: 135px;
      position: relative; }
      #productpage .buyWrap ul li a {
        display: block;
        top: 50%;
        left: 50%;
        position: absolute;
        -webkit-transform: translateY(-50%) translateX(-50%);
        -moz-transform: translateY(-50%) translateX(-50%);
        -o-transform: translateY(-50%) translateX(-50%);
        transform: translateY(-50%) translateX(-50%); }
      #productpage .buyWrap ul li:after {
        content: " ";
        display: block;
        width: 46px;
        height: 1px;
        background-color: #a0a0a0;
        left: 50%;
        margin-left: -23px;
        position: absolute;
        bottom: 0; }
#productpage .accInner h3 {
  padding: 0 15px;
  color: #b5b5b5;
  margin-top: 30px; }
#productpage .centerWrap {
  text-align: center; }
  #productpage .centerWrap .pdbox {
    display: inline-table;
    padding: 10px;
    width: 25%; }

.pdfilterList .pdbox {
  width: 100%; }
  .pdfilterList .pdbox figcaption p {
    text-align: center;
    font-weight: bold;
    font-size: 16px; }

@media (min-width: 480px) {
  .pdfilterList .pdbox {
    width: 50%;
    float: left;
    height: 380px;
    margin-bottom: 25px; }

  #productpage .productPic img {
    width: auto; } }
.tablistWrap ul li {
  text-align: center;
  font-size: 15px;
  padding: 14px 0 !important; }

.accElement {
  position: relative;
  margin-bottom: 5px; }
  .accElement .accHead {
    cursor: pointer;
    background-color: #b5b5b5;
    color: #fff;
    padding: 5px 15px; }
	@media (max-width: 500px) {
		.accElement .accHead{
			font-size:14px;
		}
	}
	.accElement .accHead span {
      display: block;
      float: right;
      margin: 7px 0 0 0;
      width: 16px;
      height: 16px;
      background-image: url(../img/base/accordionSwitch.png);
      background-repeat: no-repeat;
      background-position: center bottom; }
	  @media (max-width: 500px) {
		.accElement .accHead span {
			margin:0;
		}
	}
  .accElement .accContent {
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
    overflow: hidden; }
  .accElement.closed .accHead span {
    background-position: center top; }
  .accElement.closed .accContent {
    height: 0; }

.introWrap {
  display: block; }
  .introWrap.odd {
    background-color: #f8f8f8; }
  .introWrap .text {
    display: block; }
    .introWrap .text h3 {
      font-size: 18px; }
      .introWrap .text h3 span {
        color: #0074c8; }
    .introWrap .text p {
      font-size: 14px;
      color: #434343; }
  .introWrap .pic {
    display: block;
    position: relative;
    height: 100%;
    text-align: center;
    padding-top: 15px; }
    .introWrap .pic img {
      margin: 0 auto; }

#introFinal {
  padding-top: 15px; }
  #introFinal img {
    margin: 15px auto 40px; }

	
	

.photo-carousel {
  padding: 60px 0; }
  .photo-carousel .owl-item figure {
    padding: 0 20px;
    text-align: center; }
  @media (max-width: 500px) {
    .photo-carousel .owl-item img {
      width: 100%; } }
  .photo-carousel .owl-pagination {
    position: relative;
    text-align: center;
    margin-top: 20px; }
  .photo-carousel .owl-page {
    display: inline-block; }
    .photo-carousel .owl-page span:before {
      float: left;
      width: 10px;
      height: 10px;
      display: block;
      font-family: FontAwesome;
      content: '\f111 ';
      color: #d2d2d2;
      font-size: 10px;
      font-weight: bold;
      top: 0;
      left: 0;
      margin: 0 5px; }
    .photo-carousel .owl-page.active span:before, .photo-carousel .owl-page:hover span:before {
      color: #00a0e9; }

.videoWrap {
  padding: 20px 0; }
  .videoWrap .text, .videoWrap .videoBox {
    width: 100%; }
  .videoWrap .left, .videoWrap .right {
    float: none; }
  .videoWrap .videoBox .ytbIframe {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; }
    .videoWrap .videoBox .ytbIframe iframe {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      margin-bottom: 50px; }
  .videoWrap .videoBox .greenIcon {
    display: block;
    margin-top: 15px; }
  .videoWrap .text .title {
    border-top: solid 1px #a0a0a0;
    border-bottom: solid 1px #a0a0a0; }
    .videoWrap .text .title p {
      margin-bottom: 15px;
      color: #626262;
      font-size: 14px; }
  .videoWrap .text h3 {
    font-size: 18px; }
  .videoWrap .text h4 {
    color: #959595;
    font-size: 18px; }
  .videoWrap .text .greenIcon {
    display: none; }

    #introFinal h3 span {
      color: #0074c8; 
	  font-size: 18px;}
@media (min-width: 800px) {
  #productpage .pageTitle {
    display: block; }
  #productpage .productBanner {
    width: 100%;
    height: 400px;
    overflow: hidden; }
    #productpage .productBanner .container {
      display: table; }
  #productpage .productName, #productpage .productPic {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    text-align: left; }
  #productpage .productName {
    margin-bottom: 0;
    vertical-align: middle; }
    #productpage .productName h2 {
      font-size: 30px; }
    #productpage .productName p {
      font-size: 18px; }
    #productpage .productName a {
      line-height: 30px;
      margin-top: 15px;
      margin-left: 0px;
      position: relative;
      left: 0;
      bottom: auto; }
      #productpage .productName a span {
        display: inline-block;
        width: 0;
        height: 0;
        border-left: solid 11px #fff;
        border-top: solid 6px transparent;
        border-bottom: solid 6px transparent;
        margin-left: 10px; }
  #productpage .productPic {
    margin-bottom: 0; }
    #productpage .productPic img {
      width: auto;
      max-width: 600px;
      max-height: 400px;
      padding: 25px 0;
      margin: 0 0 0 45px; }
  #productpage #productDetailTab .resp-tab-content {
    padding: 0; }
  #productpage .specification .spctitle, #productpage .specification .spcList {
    padding: 2%;
    float: left; }
  #productpage .downloadWrap {
    padding: 70px 0; }
    #productpage .downloadWrap .dl {
      width: 33.333%;
      margin: 0;
      border-bottom: none; }
	  /*
      #productpage .downloadWrap .dl a {
        border-right: solid 1px #c9dfed;
        height: 129px; }
      #productpage .downloadWrap .dl.noRightBorder a {
        border-right: none; }
		*/
  #productpage .buyWrap ul li {
    display: inline-block;
    width: 21%;
    padding: 0 2%;
    height: auto;
    border-right: solid 1px #a0a0a0;
	margin-bottom: 15px;
    }
    #productpage .buyWrap ul li a {
      height: auto;
      position: relative;
      top: auto;
      left: auto;
      -webkit-transform: translateY(0) translateX(0);
      -moz-transform: translateY(0) translateX(0);
      -o-transform: translateY(0) translateX(0);
      transform: translateY(0) translateX(0); }
    #productpage .buyWrap ul li:last-child {
      border-right: none; }
    #productpage .buyWrap ul li:after {
      display: none; }

  .tablistWrap {
    background: #e7e7e7; }
    .tablistWrap ul li {
		font-size:16px;
		color:#000;
	  }

	.tablistWrap ul li:hover, .tablistWrap ul li.resp-tab-active {
        background: #575757;
        color: #fff; }

  .introWrap {
    padding: 35px 0;
    background-color: #fff;
    width: 100%;
    height: 33%; }
    .introWrap > .container {
      height: 100%;
      display: table; }
    .introWrap .text, .introWrap .pic {
      width: 48%;
      padding: 1%;
      vertical-align: middle;
      display: table-cell; }
    .introWrap .text h3 {
      font-size: 24px;
      line-height: 40px; }
    .introWrap .text p {
      font-size: 18px; }
    .introWrap .left {
      float: left; }
    .introWrap .right {
      float: right; }

  #introFinal h3 {
    font-size: 24px;
    text-align: center;
    margin: 40px 0;}

  #introFinal p {
    font-size: 18px;
    color: #434343; }
  #introFinal img {
    margin: 30px auto 50px; }
    #introFinal h3 span {
      color: #0074c8;
      font-size: 24px; }

  .photo-carousel .owl-item {
    position: relative;
    height: 100%; }
    .photo-carousel .owl-item > div {
      padding: 0 15px; }
    .photo-carousel .owl-item img {
      width: 100%; }

  .accElement {
    margin-bottom: 15px; }

  .videoWrap {
    padding: 70px 0; }
    .videoWrap .videoBox {
      width: 71%;
      margin: 0 4% 0 0; }
      .videoWrap .videoBox .greenIcon {
        display: none; }
    .videoWrap .left {
      float: left; }
    .videoWrap .right {
      float: right; }
    .videoWrap .text {
      width: 25%; }
      .videoWrap .text h3 {
        font-size: 36px;
        font-weight: bold; }
      .videoWrap .text h4 {
        font-size: 30px;
        margin-top: 15px; }
      .videoWrap .text .title p {
        font-size: 18px; }
      .videoWrap .text .greenIcon {
        display: block; }

  .pdfilterList .pdbox {
    width: 25%; } }
@media (min-width: 1300px) {
  #productpage .productName h2, #productpage .productName p, #productpage .productName a {
    margin-left: 135px; } }
/* end product detail page*/
#productFilter {
  padding: 40px 0 0; }
  #productFilter .bootstrap-select.btn-group {
    width: 100%; }
    #productFilter .bootstrap-select.btn-group > .dropdown-menu {
      width: 100%; }
      #productFilter .bootstrap-select.btn-group > .dropdown-menu li a {
        white-space: normal; }
    #productFilter .filterwrap > div {
      margin-bottom: 20px; }
  #productFilter .pdSelector {
    display: inline-block;
    position: relative; }
  /*#productFilter #productCategorySelectorWrap, #productFilter #productSelectorWrap {
    width: 100%;
    position: relative;
    float: left; }*/
  /*#productFilter .dbArrows {
    float: left;
    width: 60px;
    height: 50px;
    background: url(../img/assets/products/category/doubleArrows.png) no-repeat center center;
    display: none; }
  #productFilter .bootstrap-select > .dropdown-toggle {
    border-radius: 0;
    min-height: 50px; }*/
  /*#productFilter .bootstrap-select.btn-group .dropdown-menu li a {
    padding: 10px 20px; }*/
  #productFilter #pdCarouselWrap .pdbox img {
    width: auto;
    margin: 0 auto;
    display: block;
    position: relative; }

.blueBtn {
  display: inline-block;
  width: 50px;
  min-height: 50px;
  height: 100%;
  background-color: #225d80;
  position: relative;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  position: absolute;
  right: 0;
  z-index: 10;
  cursor: pointer; }
  .blueBtn:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-left: solid 7px transparent;
    border-right: solid 7px transparent;
    border-top: solid 14px #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -7px 0 0 -7px; }

#pdCarouselWrap.initialHide {
  display: none; }

.pdfilterCarousel {
  width: 90%;
  margin: 0 5% 60px 5%; }
  .pdfilterCarousel .pdbox {
    padding: 10px 20px; }
    .pdfilterCarousel .pdbox figcaption {
      text-align: center; }
      .pdfilterCarousel .pdbox figcaption p {
        font-weight: bold;
        font-size: 16px; }

@media (min-width: 800px) {
  .pdfilterCarousel a:hover {
    text-decoration: none; }
    .pdfilterCarousel a:hover figcaption p, .pdfilterCarousel a:hover figcaption h4 {
      color: #55b2dd; } }
#categoryDescSec {
  background: #f8f8f8;
  padding: 40px 0;
  display: none; }
  #categoryDescSec p {
    font-size: 18px;
    color: #535353;
    padding: 0 20px 0 20px; }

@media (min-width: 800px) {
  #categoryDescSec {
    display: block; } }
#categoryIntro {
  padding: 25px 0 25px 0; }
  #categoryIntro h2 {
    text-align: center;
    font-size: 30px;
    color: #0074c8;
    margin: 0 0 20px; }
  #categoryIntro p {
    font-size: 18px;
    color: #535353;
    padding: 0 20px; }

#categoriesWrap .ctgBox {
  width: 90%;
  margin: 0 5% 10px;
  float: left; }
  #categoriesWrap .ctgBox .ctgBoxInner {
    background-color: #f8f8f8; }
  #categoriesWrap .ctgBox .categoryTitle {
    padding: 20px 15px;
    background: #6099c3;
    height: auto;
    width: 100%;
    float: left; }
    #categoriesWrap .ctgBox .categoryTitle h3 {
      color: #fff799;
      font-size: 18px;
      margin: 0; }
    #categoriesWrap .ctgBox .categoryTitle p {
      color: #fff;
      font-size: 15px; }
  #categoriesWrap .ctgBox .promoteProduct {
    padding: 20px 15px;
    height: auto;
    float: left;
    width: 100%; }
    #categoriesWrap .ctgBox .promoteProduct > div {
      margin-bottom: 10px;
      background-color: white; }
    #categoriesWrap .ctgBox .promoteProduct .pic {
      display: table-cell;
      width: 40%;
      vertical-align: middle; }
      #categoriesWrap .ctgBox .promoteProduct .pic img {
        margin: 0 auto;
        position: relative;
        display: block; }
    #categoriesWrap .ctgBox .promoteProduct .text {
      display: table-cell;
      width: 60%;
      vertical-align: middle;
      padding-top: 10px; }
      #categoriesWrap .ctgBox .promoteProduct .text p {
        font-size: 14px;
        margin: 0 10px;
        color: #626262;
        border-bottom: solid 1px #626262;
        padding-bottom: 10px;
        font-weight: bold; }
      #categoriesWrap .ctgBox .promoteProduct .text h5 {
        margin: 15px 10px;
        font-size: 14px;
        font-weight: 100;
        color: #0074c8; }
        #categoriesWrap .ctgBox .promoteProduct .text h5 span {
          display: inline-block;
          width: 0;
          height: 0;
          border-top: solid transparent 4px;
          border-bottom: solid transparent 4px;
          border-left: solid #0074c8 7px;
          margin-left: 10px; }
      #categoriesWrap .ctgBox .promoteProduct .text a:hover {
        text-decoration: none; }
        #categoriesWrap .ctgBox .promoteProduct .text a:hover h5 {
          color: #55b2dd; }
  #categoriesWrap .ctgBox h2 {
    font-size: 30px;
    min-height: 100px;
    line-height: 36px;
    margin: 0;
    padding: 20px 0 10px;
    background-color: #fff;
    color: #0074c8;
    text-align: center; }
#categoriesWrap .categories {
  margin-bottom: 30px; }

@media (min-width: 800px) {
  /*.filterwrap > div {
    float: left;
    width: 50%;
    margin-bottom: 0; }*/

  #categoriesWrap .ctgBox {
    width: 32%;
    margin: 0 1.3% 0 0; }
    #categoriesWrap .ctgBox .promoteProduct .pic {
      display: block;
      width: 100%; }
    #categoriesWrap .ctgBox .promoteProduct .text {
      display: block;
      width: 100%;
      margin-top: 15px;
      height:90px; }
      #categoriesWrap .ctgBox .promoteProduct .text p {
        height: auto; }
    #categoriesWrap .ctgBox .categoryTitle {
      height: 175px; }
  #categoriesWrap .categories {
    margin-bottom: 60px; }

  #productFilter .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    width: 200px;
    white-space: normal; }
  /*#productFilter #productCategorySelectorWrap, #productFilter #productSelectorWrap {
    width: 38%; }
  #productFilter .dbArrows {
    display: inline-block; }*/ }
@media (max-width: 800px) {
  #productFilter {
    padding: 10px 0 0; } }
@media (min-width: 1300px) {
  #productFilter .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    width: 400px; }
  /*#productFilter #productCategorySelectorWrap, #productFilter #productSelectorWrap {
    width: 40%; }*/

  #categoriesWrap .ctgBox .categoryTitle {
    height: 105px;
    display: table-cell;
    vertical-align: middle; }
  #categoriesWrap .ctgBox .promoteProduct .pic {
    display: table-cell;
    width: 40%;
    vertical-align: middle; }
  #categoriesWrap .ctgBox .promoteProduct .text {
    display: table-cell;
    width: 60%;
    vertical-align: middle; }
    #categoriesWrap .ctgBox .promoteProduct .text p {
      height: auto; }
  #categoriesWrap .ctgBox .promoteProduct > div {
    display: table; } }
@media (max-width: 400px) {
  #categoriesWrap .ctgBox .promoteProduct .pic {
    display: inline;}
  #categoriesWrap .ctgBox .promoteProduct .text {
    display: inline;}
}
/*==========
 End product
===========*/
/*==========
    News
===========*/
#news .pageTitle h1 {
  font-size: 28px;
  padding: 10px 0; }
#news .description {
  margin: 30px 0; }
  #news .description p {
    font-size: 18px;
    color: #525252; }
#news .date {
  text-align: center;
  width:150px;}
  #news .date span {
    color: #525252;
    font-size: 12px;
    margin: 10px 0;
  }
#news #bannerWrap img {
  width: 100%; }
#news #bannerWrap .rsNav {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 25px; }
#news #bannerWrap .rsNavItem {
  display: inline-block;
  margin: 5px 7px 5px 0;
  cursor: pointer; }
  #news #bannerWrap .rsNavItem span {
    position: relative; }
    #news #bannerWrap .rsNavItem span:before {
      width: 13px;
      height: 13px;
      display: block;
      font-family: FontAwesome;
      content: '\f111';
      color: #d2d2d2;
      font-size: 10px;
      font-weight: bold;
      top: 0;
      left: 0; }
  #news #bannerWrap .rsNavItem:hover span:before, #news #bannerWrap .rsNavItem.rsNavSelected span:before {
    color: #55b2dd; }
#news #bannerWrap img {
  width: 100%; }
#news .txt, #solutions .txt{
  background: #f8f8f8; }
  #news .txt, #solutions .txt p {
    font-size: 16px;
    color: #535353;
    line-height: 24px;
    margin: 40px 0; }
#news .mainContent {
  margin-top: 20px; }
#news .bannerSlide .pic {
  float: left;
  width: 40%; }
  #news .bannerSlide .pic img {
    width: 100%; }
#news .bannerSlide .text {
  float: left;
  width: 60%; }
  #news .bannerSlide .text .inner {
    padding: 15px; }
#news #leftPart {
  width: 100%;
  float: left; }
#news .contentInner h3 {
  font-size: 26px;
  margin: 5px 0 20px;
  color: #0074c8; }
#news .contentInner p {
  font-size: 16px;
  color: #525252;
  margin: 0 0 15px; }
#news .contentInner a {
  color: #55b2dd; }
#news .contentInner img {
  /*max-width: 300px; */}
  @media (max-width: 601px) {
    #news .contentInner img.pull-right, #news .contentInner img.pull-left {
      float: none !important;
      display: block;
      margin: 0 auto;
    }  
  }
#news .contentInner .note {
  font-size: 14px;
  font-style: italic; }
#news .contentInner .corporation {
  margin-top: 20px; }
#news .contentInner .date {
  font-size: 16px;
  text-align: left; }
#news #sideWrap {
  width: 100%;
  float: left;
  margin-top: 60px; }
#news .submitWrap {
  text-align: center;
  margin: 25px 0; }
  #news .submitWrap input {
    border: none;
    border-radius: 5px;
    background-color: #55b2dd;
    color: #fff;
    padding: 8px 20px;
    font-size: 16px; }
  #news #sideWrap .sideFilter label {
    display: block;
    font-size: 16px;
    color: #535353;
    line-height: 24px;
    margin-top: 20px; }
    #news #sideWrap .sideFilter label:first-child {
      margin-top: 0; }

  #news #sideWrap .sideRelated {
    /*margin-top: 45px;*/ }
    #news #sideWrap .sideRelated h3 {
      font-size: 16px;
      font-weight: bold;
      text-align: center; }
    #news #sideWrap .sideRelated ul {
      list-style: none;
      padding: 0; }
      #news #sideWrap .sideRelated ul li {
        margin-bottom: 10px; }
    #news #sideWrap .sideRelated h4 {
      font-size: 14px;
      color: #55b2dd;
      margin: 5px 0; }
    #news #sideWrap .sideRelated span {
      font-size: 14px;
      color: #525252; }
    #news #sideWrap .sideRelated .relatedSlick {
      text-align: center; }
      #news #sideWrap .sideRelated .relatedSlick h4 {
        color: #525252; }
      #news #sideWrap .sideRelated .relatedSlick a:hover {
        text-decoration: none; }
      #news #sideWrap .sideRelated .relatedSlick .prev, #news #sideWrap .sideRelated .relatedSlick .next {
        display: inline-block;
        width: 40px;
        height: 40px;
        border-radius: 5px;
        border: solid 1px #999999;
        margin: 3px;
        position: relative;
        cursor: pointer; }
        #news #sideWrap .sideRelated .relatedSlick .prev:after, #news #sideWrap .sideRelated .relatedSlick .next:after {
          font-size: 35px;
          line-height: 35px;
          color: #999999;
          display: block;
          text-align: center;
          position: absolute;
          width: 40px;
          height: 40px;
          top: 0;
          left: 0; }
        #news #sideWrap .sideRelated .relatedSlick .prev:hover, #news #sideWrap .sideRelated .relatedSlick .next:hover {
          border: solid 1px #0074c8; }
        #news #sideWrap .sideRelated .relatedSlick .prev:hover:after, #news #sideWrap .sideRelated .relatedSlick .next:hover:after {
          color: #0074c8; }
      #news #sideWrap .sideRelated .relatedSlick .prev:after {
        font-family: FontAwesome;
        content: "\f104"; }
      #news #sideWrap .sideRelated .relatedSlick .next:after {
        font-family: FontAwesome;
        content: "\f105"; }
      #news #sideWrap .sideRelated .relatedSlick img {
        margin: 0 auto; }
#news #leftPart .nav-tabs.nav-justified > li {
  font-size: 14px;
  color: #868e94;
  text-align: center;
  background: #f0f4f8;
  border-bottom: solid 1px #ddeaef;
  border-right: solid 1px #ddeaef;
  border-top: solid 1px #ddeaef;
  font-weight: normal; }
  #news #leftPart .nav-tabs.nav-justified > li:first-child {
    border-top-left-radius: 5px; }
  #news #leftPart .nav-tabs.nav-justified > li:last-child {
    border-top-right-radius: 5px; }
#news #leftPart .nav-tabs.nav-justified .resp-tab-active {
  color: #55b2dd;
  background: #fff;
  border-top: solid 5px #55b2dd; }
#news #leftPart .nav-tabs.nav-justified li.resp-tab-active:first-child {
  border-left: solid 1px #ddeaef; }
#news #leftPart .resp-tabs-container {
  border: solid 1px #ddeaef; }
#news #leftPart h2.resp-accordion {
  border-top: solid 1px #c1c1c1;
  margin-bottom: 0; }
#news .filterTab {
  margin-bottom: 30px; }
#news .fw .tablistWrap ul li {
  font-weight: normal; }
#news .fw .featureIcons {
  text-align: center;
  padding: 50px 0; }
  #news .fw .featureIcons ul {
    list-style: none;
    padding: 0;
    display: inline-block; }
    #news .fw .featureIcons ul li {
      float: left;
      width: 50%;
      margin: 0 0 25px; }
      #news .fw .featureIcons ul li p {
        color: #1b1b1b;
        font-size: 13px;
        margin-top: 7px; }
      #news .fw .featureIcons ul li img {
        margin: 0 auto; }
#news .fw .diagram img {
  margin: 0 auto; }
#news table {
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
}
  #news table th {
    background-color: #55b2dd;
    color: #fff;
    font-weight: normal; }
    #news table th:first-child {
      border-top-left-radius: 5px; }
    #news table th:last-child {
      border-top-right-radius: 5px; }
  #news table td, #news table th {
    font-size: 14px;
    padding: 10px; }
  #news table th {
    display: none; }
  #news table td {
    color: #71787e;
    vertical-align: top;
    border-bottom: solid 1px #a4d6ed; }
  #news table a {
    color: #6099c3; }
  #news table ul {
    padding-left: 20px; }
  #news table .event {
    display: none; }
  #news table .spc:before {
    color: #0074c8; }
  #news table #rfBands:before {
    content: 'RF Bands'; }
  #news table #ipNetworking:before {
    content: 'IP Networking'; }
  #news table #management:before {
    content: 'Management'; }
  #news table #security:before {
    content: 'Security'; }
  #news table #hardware:before {
    content: 'Hardware Specifications'; }
  #news table #powerSpc:before {
    content: 'Power Specifications'; }
  #news table #physicalSpc:before {
    content: 'Physical Specifications'; }
  #news table #environmentSpc:before {
    content: 'Environmental Specifications'; }
  #news table #regularSpc:before {
    content: 'Regulatory Specifications'; }
#news .pagiWrap {
  width: 100%;
  text-align: center;
  position: relative; }
  #news .pagiWrap > div {
    display: block; }
  #news .pagiWrap .arrowFirst, #news .pagiWrap .arrowPrev, #news .pagiWrap .arrowNext, #news .pagiWrap .arrowLast {
    float: left;
    cursor: pointer;
    padding: 10px;
    color: #71787e;
    position: relative;
    z-index: 1; }
  #news .pagiWrap .arrowNext {
    float: right; }
  #news .pagiWrap .holder {
    position: absolute;
    width: 100%; 
    padding: 10px 0; }
    #news .pagiWrap .holder a {
      padding: 0 10px;
      cursor: pointer;
      color: #71787e; }
    #news .pagiWrap .holder a.jp-current {
      color: #55b2dd;
      display: block !important; }
#news .blueBtn {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: #225d80;
  position: relative;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  position: absolute;
  right: 0; }
  #news .blueBtn:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-left: solid 7px transparent;
    border-right: solid 7px transparent;
    border-top: solid 14px #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -7px 0 0 -7px; }
#news .selectorWrap {
  position: relative; }
  #news .selectorWrap .btn-group > .btn:first-child {
    height: 50px; }
  #news .selectorWrap .bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
    width: 100%; }
  #news .selectorWrap > .bootstrap-select {
    width: 100% \9; }
#news .promoBlock h2 {
  font-size: 24px;
  color: #0074c8;
  line-height: 40px; }
#news .promoBlock p {
  font-size: 16px;
  color: #535353;
  line-height: 24px; }
  #news .awardList .text .date {
    text-align: left;
  }

.awardList {
  list-style: none;
  padding: 0; }
  .awardList a {
    color: #55b2dd; }
  .awardList li {
    margin-bottom: 50px; }
  .awardList .awardsPic {
    width: 100%;
    margin-bottom: 15px; }
    .awardList .awardsPic img {
      width: 150px;
      margin: 0 auto; }
  .awardList .text {
    width: 100%;
    margin: 0 auto; }
    .awardList .text .textinner {
      padding: 0 15px; }
    .awardList .text h3 {
      margin: 0 0 10px; }
    .awardList .text ul {
      list-style: none;
      padding: 0; }
      .awardList .text ul li {
        margin: 2px 0; }
  .awardList .linksanddls {
    margin: 10px 0; }
    .awardList .linksanddls a {
    color: #0074c8; }
    .awardList .linksanddls .blueCircle {
      display: inline-block;
      width: 22px;
      height: 22px;
      border-radius: 50%;
      background-color: #0074c8;
      padding: 3px 0 0 5px; }
    .awardList .linksanddls i {
      margin-right: 10px;
      color: #0074c8; }
      .awardList .linksanddls .blueCircle i {
        color: #fff; }
  .awardList .awardDesc {
    min-height: 80px;
  }

#promotionsList {
  padding: 40px 0; }
  #promotionsList ul {
    width: 100%;
    list-style-image: url("../img/base/blueDot.png");
    padding: 20px;
    margin: 0;
    float: left; }
    #promotionsList ul li {
      font-size: 16px;
      color: #535353;
      line-height: 24px; }

#question {
  background: #f8f8f8;
  padding: 35px 0; }
  #question h2 {
    font-size: 30px;
    line-height: 38px;
    color: #0074c8;
    margin: 0; }
  #question p {
    font-size: 16px;
    color: #535353;
    line-height: 24px; }

@media (min-width: 480px) {
  #news .fw .featureIcons ul li {
    width: 85px;
    margin: 10px; } }
@media (min-width: 660px) {
  #news .pagiWrap > div {
    display: inline-block; }
  #news .pagiWrap .arrowNext {
    float: left; }
  #news .pagiWrap .holder {
    float: left;
    margin-top: 10px;
    position: relative;
    width: auto;     
	padding: 0; }
    #news .pagiWrap .holder a.jp-current {
      display: inline-block !important; }
  #news .fw .featureIcons ul li {
    width: 138px;
    margin: 0; }
  #news table th {
    display: table-cell; }
  #news table .event {
    display: table-cell; }
  #news table .spc:before {
    display: none; }

  .awardList .awardsPic {
    width: 30%;
    float: left;
    margin-bottom: 0; }
  .awardList .text {
    width: 70%;
    float: left; }
    .awardList .text .textinner {
      padding: 0 15px; }
    #news .awardList .text .date {
      margin-bottom: 15px;
    }

  #promotionsList ul {
    width: 50%; } }
@media (min-width: 800px) {
  #news #typeLabel {
    margin-left: 25px; } }


#othersLinks {
  background: #ebf4fb;
  margin-bottom: 50px; }
  #othersLinks > div {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center; }
    #othersLinks > div a {
      font-size: 14px;
      color: #0074c8;
      height: 180px;
      display: inline-block;
      position: relative;
      width: 90%; }
      #othersLinks > div a p {
        position: absolute;
        bottom: 15px;
        text-align: center;
        width: 100%; }
      #othersLinks > div a:hover {
        color: #4ebded; }

@media (min-width: 480px) {
  #othersLinks > div {
    border-right: solid 1px #c9e3f4; }
  #othersLinks #others_pr, #othersLinks #others_newsletters, #othersLinks #others_ep, #othersLinks #others_eb {
    border-right: 0; } }
@media (min-width: 800px) {
  #news .pageTitle h1 {
    font-size: 36px;
    padding: 10px 260px 10px 0; }
  #news #leftPart {
    width: 495px;
    padding: 0 15px 0 0; }
  #news #leftPart h2.resp-accordion.resp-tab-active {
    color: #2ea8bc; }
  #news #leftPart h2.resp-accordion {
    margin-bottom: 5px; }
  #news #sideWrap {
    width: 238px;
    padding: 0 15px;
    margin-top: 0; }
    #news #sideWrap .sideRelated h3 {
      text-align: left; }
  #news .fw .tablistWrap ul li {
    color: #0074c8;
    font-size: 20px;
    text-align: center; }
  #news .fw .tablistWrap ul li:hover, #news .fw .tablistWrap ul li.resp-tab-active {
    background: #0074c8;
    color: #fff; }

  #othersLinks #others_pr, #othersLinks #others_ep {
    border-right: solid 1px #c9e3f4; } }
@media (min-width: 1000px) {
  #news #leftPart {
    width: 630px; } }
@media (min-width: 1281px) {
  #news #leftPart {
    width: 870px;
    padding: 0 15px 0 0; }
  #news #sideWrap {
    width: 270px;
    padding: 0 15px; } }
/*==========
 End News
===========*/
/*==========
  Multimedia
===========*/
#multimedia .promotionCarousel {
  padding-bottom: 30px; }
#multimedia .promotionCarousel:first-child {
  padding: 60px 0 20px;}
  #multimedia .promotionCarousel h2 {
    font-size: 30px;
    color: #0074c8;
    text-align: center;
    margin: 25px 0; }
}
/*#multimedia #mediaFilter #mediaCategorySelectorWrap, #multimedia #mediaFilter #mediaSelectorWrap {
  width: 100%;
  position: relative;
  float: left;
  margin-bottom: 20px; }*/
/*#multimedia #mediaFilter .bootstrap-select.btn-group {
  width: 100%; }
#multimedia #mediaFilter .bootstrap-select > .dropdown-toggle {
  border-radius: 0;
  height: 50px; }*/
#multimedia #mediaFilter .blueBtn {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: #225d80;
  position: relative;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  position: absolute;
  right: 0; }
  #multimedia #mediaFilter .blueBtn:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-left: solid 7px transparent;
    border-right: solid 7px transparent;
    border-top: solid 14px #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -7px 0 0 -7px; }
#multimedia .pdbox p {
  margin-top: 15px; }
#multimedia .pdbox figcaption {
  /*height: 77px;*/
  overflow: hidden;
}

@media (min-width: 659px) {
  #multimedia .promotionCarousel .pdbox {
    width: 33.33333%;
    float: left;
  }
}
@media (min-width: 800px) {
  #multimedia .owl-carousel {
    width: 100%; }
    #multimedia .owl-carousel .owl-wrapper-outer {
      width: 100%;
      margin: 0; }
  #multimedia #mediaFilter {
    padding: 60px 0 20px; }
    /*#multimedia #mediaFilter #mediaCategorySelectorWrap, #multimedia #mediaFilter #mediaSelectorWrap {
      width: 38%; }*/ }
/*@media (min-width: 1300px) {
  #multimedia #mediaFilter #mediaCategorySelectorWrap, #multimedia #mediaFilter #mediaSelectorWrap {
    width: 40%; } }*/
  #multimedia iframe {
    /*position: relative;
    z-index: 0;*/
  }
/*============
 End Multimedia
==============*/
/*==============
  Success Stories
================*/
#stories #bannerWrap {
  overflow: hidden; }
  #stories #bannerWrap img {
    width: 100%; }
#stories #storiesFilter #selectorWrap1, #stories #storiesFilter #selectorWrap2 {
  width: 100%;
  position: relative;
  float: left;
  margin-bottom: 20px; }
#stories #storiesFilter .bootstrap-select.btn-group {
  width: 100%; }
#stories #storiesFilter .bootstrap-select > .dropdown-toggle {
  border-radius: 0;
  height: 50px; }
#stories #storiesFilter .bootstrap-select.btn-group .dropdown-menu li a {
  padding: 10px 20px;
}
#stories .or {
  float: left;
  font-weight: bold;
  line-height: 51px;
  margin: 0 15px; }
#stories .storyBox {
  padding: 15px;
  margin: 0 0 30px;
  font-size: 15px; }
  #stories .storyBox figcaption {
    display: table; }
  #stories .storyBox .dlBtn, #stories .storyBox .txt {
    display: table-cell;
    padding: 8px 5px; 
	vertical-align: top; }
	
  #stories .storyBox img {
    width: 100%; }
  #stories .storyBox figcaption a, #stories .storyBox figcaption a:hover {
    text-decoration: none;
    color: #0074c8; }
  #stories .storyBox.pureTxt {
    width: 100%;
    margin-bottom: 0;
    font-size: 18px; }
#stories .dlBtn {
  width: 30px;
  height: 30px; }
  #stories .dlBtn a {
    width: 23px;
    height: 23px;
    margin: 0 auto;
    display: block;
    border-radius: 15px;
    background-color: #0074c8; }
  #stories .dlBtn i {
    color: #fff;
    margin: 5px; }
#stories #downloadIntroWrap {
  padding: 30px 0; }
  #stories #downloadIntroWrap .dlBtn {
    display: inline-block; }
  #stories #downloadIntroWrap span {
    color: #0074c8;
    font-size: 16px; }
  #stories #downloadIntroWrap p {
    font-size: 16px;
    color: #535353; }
#stories #quoteWrap {
  padding: 30px 0; }
  #stories #quoteWrap .quote {
    font-size: 16px;
    color: #1b1b1b;
    font-style: italic;
    font-weight: bold; }
  #stories #quoteWrap .name {
    text-align: right; }
#stories #videoWrap .container > div {
  width: 90%;
  margin: 0 auto;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0; }
  #stories #videoWrap .container > div iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
#stories .descWrap {
  padding: 40px 0;
  background-color: #f8f8f8; }
  #stories .descWrap p {
    font-size: 18px;
    color: #535353;
    padding: 0 20px 0 20px; }
  #stories #clickForMore a {
    left: auto;
    margin-left: 0; }
#stories .pdbox img {
  max-width: 100%;

  margin: 0 auto;}
#storiesWrap {
  margin-bottom: 30px; }
  #stories #videoWrap {
    padding-bottom: 60px; }
  #stories #storyContent {
    padding-bottom: 60px; }

#ssRelatedProducts {
  padding: 40px 0; }
  #ssRelatedProducts h2 {
    text-align: center;
    font-size: 30px;
    color: #0074c8;
    /* font-weight: bold; */
    padding-bottom: 20px;
    margin-top: 0; }
  #ssRelatedProducts .pdbox p {
    text-align: center; }
  #ssRelatedProducts .pdbox a:hover {
    text-decoration: none; }
    #ssRelatedProducts .pdbox a:hover p, #ssRelatedProducts .pdbox a:hover h4 {
      color: #55b2dd;
      text-decoration: none; }

#segmentRelatedProducts a:hover {
  text-decoration: none; }

#storyContent article h2 {
  color: #0074c8;
  font-size: 30px;
  float: left; }
#storyContent article p {
  float: left;
  font-size: 16px;
  color: #535353; }
#storyContent article .leftImg {
  float: left;
  margin-right: 15px; }
#storyContent article .rightImg {
  float: right;
  margin-left: 15px; }

#clickForMore {
  text-align: center;
  margin: 30px 0 0;
  padding: 14px 0;
  background-color: #313131; }
  #clickForMore a {
    display: inline-block;
    left: 50%;
    margin-left: -70px;
    padding: 25px 0 0;
    color: #999;
    font-size: 20px;
    background: url("../img/base/nextFp.gif") center 0 no-repeat;
    cursor: pointer; }
    #clickForMore a:hover {
      text-decoration: none; }

@media (min-width: 480px) {
  #stories .pdbox img {
    max-width: 183px; }
}
@media (min-width: 660px) {
  #stories .storyBox {
    float: left;
    width: 270px;
    margin: 0 0 20px; }
    #stories .storyBox .txt {
      height: 140px;
      overflow: hidden; } }
@media (min-width: 800px) {
  #stories #storiesFilter {
    padding: 60px 0 0; }
    #stories #storiesFilter #selectorWrap1, #stories #storiesFilter #selectorWrap2 {
      width: 39%; }
  #stories .storyBox {
    width: 236px; }
    #stories .storyBox .txt {
      height: 130px;
	  overflow: hidden; }
    #stories .pdbox img {
      max-width: 226px; } }
@media (min-width: 980px) {
  #stories .pdbox img {
    max-width: 165px; }
}  
	  
@media (min-width: 1000px) {
  #stories .storyBox {
    width: 290px; } 
    #stories .pdbox img {
      max-width: 198px; } }
	  
@media (min-width: 1300px) {
  #stories #storiesFilter #selectorWrap1, #stories #storiesFilter #selectorWrap2 {
    width: 40%; }
  #stories .storyBox {
    width: 380px; }
    #stories .storyBox .txt {
      height: 90px; } 
    #stories .pdbox img {
      max-width: 273px; } }
	  
/*====================
 End Success Stories
======================*/
/*==========
  Solutions
============*/
#solutions #bannerWrap img {
  width: 100%; }
#solutions #bannerWrap #bannerTxt {
  padding: 40px 0; }
  #solutions #bannerWrap #bannerTxt p {
    font-size: 16px;
    color: #535353; }
#solutions #solutionsTab {
  margin-top: 50px; }
#solutions #solutionList {
  margin-bottom: 60px; }
#solutions .solutionCarousel {
  padding: 40px 0; }
#solutions .solutionCarousel.gray {
  background: #e7e7e7;
}
  #solutions .solutionCarousel h2 {
    text-align: center;
    color: #0074c8;
    padding-bottom: 20px;
    margin-top: 0; }
#solutions #solutionProducts figure {
  padding: 15px; }
#solutions #solutionProducts .pdbox {
  width: 100%;
  float: left;
  margin-bottom: 15px; }
  #solutions #solutionProducts .pdbox h4 {
    font-weight: bold; }
  #solutions #solutionProducts .pdbox p {
    text-align: center; }
#solutions #vidWrap {
  width: 80%;
  margin: 20px auto 0;
  position: relative;
  padding-bottom: 56.25%;
  height: 0; }
  #solutions #vidWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
#solutions #acSolutions h2 {
  color: #0074c8; }
#solutions .pdbox h4 {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 20px;
}
#solutions .pdbox figcaption {
  padding: 20px 10px;
}
.moreSolutionsBtn, .backSolutionBtn {
  text-align: center; }
.moreSolutionsBtn a, .backSolutionBtn a {
  display: inline-block;
  font-size: 18px;
  color: #0074c8;
  padding: 30px 0 0; }
.moreSolutionsBtn a:hover, .backSolutionBtn a:hover {
  color: #333;
  text-decoration: none; }

@media (min-width: 659px) {
  #solutions .solutionCarousel .pdbox {
    float: left;
    width: 33.3%;
    /*height: 320px;*/
    margin-bottom: 0; }
	
  .moreSolutionsBtn, .backSolutionBtn {
    text-align: right;
  }
}
@media (min-width: 1281px){
  #solutions .solutionCarousel .pdbox {
    height: 300px;
	}
}
@media (min-width: 659px) and (max-width: 1281px) {
  #solutions .solutionCarousel .pdbox {
    height: 230px;
	}
}


/*==========
  End Solutions
============*/

/*==========
Product category home router table class
============*/
th, td {
  font-size: 16px; }

.white-title {
  text-align: center; }

.purple-title {
  background: none repeat scroll 0 0 #49001b;
  color: white;
  text-align: center; }

.purple-contents {
  color: #49001b;
  text-align: center; }

.purple-2-title {
  background: none repeat scroll 0 0 #924f6e;
  color: white;
  text-align: center;
  font-size: 14px; }

.red-title {
  background: none repeat scroll 0 0 #910020;
  color: white;
  text-align: center; }

.red-title-contents {
  color: #910020;
  text-align: center; }

.red-2-title {
  background: none repeat scroll 0 0 #ba6764;
  color: white;
  text-align: center;
  font-size: 14px; }

.blue-title {
  background: none repeat scroll 0 0 #008cd6;
  color: white;
  text-align: center; }

.blue-contents {
  color: #008cd6;
  text-align: center; }

.blue-2-title {
  background: none repeat scroll 0 0 #5db2e4;
  color: white;
  text-align: center;
  font-size: 14px; }

.yellow-title {
  background: none repeat scroll 0 0 #e1af1f;
  color: white;
  text-align: center; }

.yellow-contnts {
  color: #e1af1f;
  text-align: center; }

.yellow-2-title {
  background: none repeat scroll 0 0 #eacc81;
  color: white;
  text-align: center;
  font-size: 14px; }

.gray-title {
  background: none repeat scroll 0 0 #d9d9da;
  color: #4c4949;
  text-align: left; }

/*==========
Product category security class
============*/
th, td {
  font-size: 16px; }

.product-gray-title {
  background: none repeat scroll 0 0 #e7e7e7;
  color: #0074c8;
  text-align: center; }

#categoryIntro h3 {
  font-size: 15px;
  color: white;
  padding: 20px 15px;
  background: #6099c3;
  height: auto;
  width: 100%;
  float: left; }

/*==========
Product category 1299-800 class
============*/
@media screen and (min-width: 800px) and (max-width: 1299px) {
  #categoriesWrap .ctgBox .promoteProduct .text h5 {
    margin: 5px 10px 30px;
    font-size: 14px;
    font-weight: 100;
    color: #0074c8; }
  #categoriesWrap .ctgBox .promoteProduct .text p {
    font-size: 14px;
    margin: -10px 10px -5px;
    color: #626262;
    border-bottom: solid 0px #626262;
    padding-bottom: 10px;
    font-weight: bold; } }

/*==========
Promotion related link class - less than 4 items
============*/
#news .centerWrap {
  text-align: center; }
#news .centerWrap .pdbox {
  display: inline-table;
  padding: 10px;
  width: 25%; }
